.contentblok_media-layout{
	margin-block: 10px;
}

.contentblok_media-layout .pk-content-wrap{
	max-width: 745px;
	margin-block:20px;
	margin-inline: auto;
}

.contentblok_media-layout .pk-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}



@media screen and (max-width: 768px) {
}

@media screen and (min-width: 768px) {
.contentblok_media-layout .pk-image{
		aspect-ratio: 16/9;
		overflow: hidden;
	}
}